/* Localized versions of Info.plist keys */

CFBundleName = "Application Wizard";
CFBundleShortVersionString = "4.0";
NSHumanReadableCopyright = "Copyright © 2003-2019 MaBaSoft";
NSAppleEventsUsageDescription = "Application Wizard uses AppleEvents to move or copy files in the Finder and to select items in iPhoto.";
NSContactsUsageDescription = "Application Wizard uses your contacts so that you can view them in the Special menu.";
